<?php
$host = "localhost";
$user = "sitestrochokinis_food";
$pass = "Renos1975!";
$dbname = "sitestrochokinis_food";

$db = new mysqli($host, $user, $pass, $dbname);

if ($db->connect_error) {
    die("Σφάλμα σύνδεσης: " . $db->connect_error);
}

$db->set_charset("utf8mb4"); // πολύ σημαντικό για ελληνικά
